Subject: bug#77626: 31.0.50; Obsoleting, or possibly just deleting, vc-dav.el

From: Sean Whitton <[email-masked]>
Date: Tue, 08 Apr 2025 11:59:05 +0800

X-debbugs-cc: [email-masked]

vc-dav.el was installed unfinished in 2004 and no substantive work has
been done on it since.  I would like to just delete it, given that there
is no indication it ever actually worked, but we could also mark it as
obsolete, instead.

-- 
Sean Whitton